@charset "UTF-8";
@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

.tab {
  display: none;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

body.lower main {
  padding-right: 0;
  padding-left: 0;
}
@media screen and (min-width: 768px) {
  body.lower main a.c_hov_rd:hover span.c_arrow1 {
    transform: translate(5px, -50%);
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.title {
    max-width: 1160px;
    margin: 0 auto 25px;
    padding: 0 30px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.fv div.title {
    padding: 0 5.3333333333vw;
  }
}
body.lower main section.fv div.title div.list {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.title div.list {
    margin-top: 5px;
    gap: 0 10px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.fv div.title div.list {
    margin-top: 1.3333333333vw;
    gap: 0 2vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.title div.list p {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.fv div.title div.list p {
    width: 22vw;
    font-size: 2.6666666667vw;
  }
}
body.lower main section.fv div.title div.list ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.title div.list ul {
    gap: 8px 8px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.fv div.title div.list ul {
    gap: 1.7333333333vw 1.7333333333vw;
  }
}
body.lower main section.fv div.title div.list ul li {
  font-weight: 700;
  color: #b7392c;
  line-height: 1.25;
  background-color: rgba(185, 58, 45, 0.12);
  border-radius: 100px;
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.title div.list ul li {
    padding: 1px 10px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.fv div.title div.list ul li {
    padding: 0.2666666667vw 2vw;
    font-size: 3.2vw;
  }
}
body.lower main section.fv .slick-dotted.slick-slider {
  margin: 0 !important;
}
body.lower main section.fv div.slider {
  display: none;
}
body.lower main section.fv div.slider.slick-initialized {
  display: block;
}
body.lower main section.fv div.slider .slick-dotted.slick-slider {
  margin-bottom: 0 !important;
}
body.lower main section.fv div.slider .slick-slide {
  height: auto !important;
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.slider .slick-slide {
    padding: 0 15px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.fv div.slider .slick-slide {
    padding: 0 2vw;
  }
}
body.lower main section.fv div.slider .slick-slide img {
  margin: 0 auto;
  width: 100%;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.slider .slick-slide img {
    height: 460px;
    border-radius: 30px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  body.lower main section.fv div.slider .slick-slide img {
    height: 300px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.fv div.slider .slick-slide img {
    height: 60.8vw;
    border-radius: 3.2vw;
  }
}
body.lower main section.fv div.slider-btn {
  display: table;
  position: relative;
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.slider-btn {
    margin: 40px auto 0;
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.fv div.slider-btn {
    margin: 4vw auto 0;
    padding: 6.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.slider-btn .slick-next, body.lower main section.fv div.slider-btn .slick-prev {
    position: absolute;
    top: 0;
    transform: translateY(-50%);
    width: 35px;
    height: 35px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.fv div.slider-btn .slick-next, body.lower main section.fv div.slider-btn .slick-prev {
    width: 9.3333333333vw;
    height: 9.3333333333vw;
  }
}
body.lower main section.fv div.slider-btn .slick-next:before, body.lower main section.fv div.slider-btn .slick-prev:before {
  display: none;
}
body.lower main section.fv div.slider-btn .slick-prev.slick-arrow {
  background: url(../img/common/slider_arrow1.png) center 0/100% no-repeat;
}
body.lower main section.fv div.slider-btn .slick-next.slick-arrow {
  background: url(../img/common/slider_arrow2.png) center 0/100% no-repeat;
}
body.lower main section.fv div.slider-btn button.slick-disabled {
  opacity: 0;
}
body.lower main section.fv div.slider-btn ul.slick-dots {
  display: flex;
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.slider-btn ul.slick-dots {
    margin-top: -2px;
    gap: 0 5px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.fv div.slider-btn ul.slick-dots {
    gap: 0.6666666667vw;
  }
}
body.lower main section.fv div.slider-btn ul.slick-dots {
  position: static;
  margin: 0 auto;
}
body.lower main section.fv div.slider-btn ul.slick-dots li {
  border-radius: 100px;
  background-color: #abafb4;
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.slider-btn ul.slick-dots li {
    width: 4px;
    height: 4px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.fv div.slider-btn ul.slick-dots li {
    width: 1.2vw;
    height: 1.2vw;
  }
}
body.lower main section.fv div.slider-btn ul.slick-dots li button {
  display: none;
}
body.lower main section.fv div.slider-btn ul.slick-dots li.slick-active {
  transform: scale(1.3);
  background-color: #b7392c;
}
body.lower main section.fv div.slider-btn ul.slick-dots li {
  transition: 0.4s;
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.slider-btn ul.slick-dots li:hover {
    opacity: 0.8;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.fv div.cta {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.fv div.cta {
    margin-top: 6.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main div.inner {
    max-width: 1160px;
    margin: 0px auto;
    padding: 0 30px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main div.inner {
    padding: 0 5.3333333333vw;
  }
}
body.lower main div.inner.bg {
  background-color: #f5f5f4;
}
@media screen and (min-width: 768px) {
  body.lower main div.inner + div.inner {
    margin-top: 80px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main div.inner + div.inner {
    margin-top: 10.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.address {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.address {
    margin-top: 10.6666666667vw;
  }
}
body.lower main section.address table {
  width: 100%;
}
body.lower main section.address table tbody tr:last-of-type {
  border-bottom: none;
}
@media screen and (min-width: 768px) {
  body.lower main section.address table tbody tr th {
    min-width: 190px;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.address div.google-map {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.address div.google-map {
    margin-top: 2.6666666667vw;
  }
}
body.lower main section.address div.google-map iframe {
  width: 100%;
}
@media screen and (min-width: 768px) {
  body.lower main section.address div.google-map iframe {
    height: 425px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.address div.google-map iframe {
    height: 69.4666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.address div.btns {
    display: flex;
    justify-content: space-between;
    gap: 0 20px;
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.address div.btns {
    margin-top: 6.6666666667vw;
  }
}
body.lower main section.address div.btns a {
  display: flex;
  align-items: center;
  transition: 0.4s;
  border: 1px solid #d4d5d6;
  position: relative;
}
@media screen and (min-width: 768px) {
  body.lower main section.address div.btns a {
    width: calc(50% - 15px);
    height: 90px;
    gap: 0 20px;
    padding: 0 50px 0 20px;
    border-radius: 10px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.address div.btns a {
    height: 20vw;
    gap: 0 4vw;
    padding: 0 5.3333333333vw;
    border-radius: 3.2vw;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.address div.btns a + a {
    margin-top: 2.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.address div.btns a span.icon img {
    width: 40px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.address div.btns a span.icon img {
    width: 10.6666666667vw;
  }
}
body.lower main section.address div.btns a h3 {
  line-height: 1.35;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  body.lower main section.address div.btns a h3 {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.address div.btns a h3 {
    font-size: 3.7333333333vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.info {
    margin-top: 80px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.info {
    margin-top: 16vw;
  }
}
body.lower main section.info ul {
  border-top: 1px solid #d4d5d6;
}
@media screen and (min-width: 768px) {
  body.lower main section.info ul {
    margin-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.info ul {
    margin-top: 6.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.facility {
    margin-top: 80px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.facility {
    margin-top: 16vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.facility div.sec + div.sec {
    margin-top: 35px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.facility div.sec + div.sec {
    margin-top: 9.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.facility div.sec.simulator ul li + li {
    margin-top: 25px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.facility div.sec.simulator ul li + li {
    margin-top: 4.6666666667vw;
  }
}
body.lower main section.facility div.sec.simulator ul li a, body.lower main section.facility div.sec.simulator ul li > div {
  display: flex;
  align-items: center;
  transition: 0.4s;
  position: relative;
}
@media screen and (min-width: 768px) {
  body.lower main section.facility div.sec.simulator ul li a, body.lower main section.facility div.sec.simulator ul li > div {
    gap: 0 35px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.facility div.sec.simulator ul li a, body.lower main section.facility div.sec.simulator ul li > div {
    gap: 0 5.3333333333vw;
  }
}
body.lower main section.facility div.sec.simulator ul li a img, body.lower main section.facility div.sec.simulator ul li > div img {
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  body.lower main section.facility div.sec.simulator ul li a img, body.lower main section.facility div.sec.simulator ul li > div img {
    width: 340px;
    height: 250px;
    border-radius: 30px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.facility div.sec.simulator ul li a img, body.lower main section.facility div.sec.simulator ul li > div img {
    width: 35.6vw;
    height: 26.8vw;
    border-radius: 2.6666666667vw;
  }
}
body.lower main section.facility div.sec.simulator ul li a div.cont h4, body.lower main section.facility div.sec.simulator ul li > div div.cont h4 {
  font-weight: 700;
  font-family: "Barlow", sans-serif;
  color: #b7392c;
}
@media screen and (min-width: 768px) {
  body.lower main section.facility div.sec.simulator ul li a div.cont h4, body.lower main section.facility div.sec.simulator ul li > div div.cont h4 {
    line-height: 1.4;
    font-size: 40px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.facility div.sec.simulator ul li a div.cont h4, body.lower main section.facility div.sec.simulator ul li > div div.cont h4 {
    line-height: 1.35;
    font-size: 5.3333333333vw;
  }
}
body.lower main section.facility div.sec.simulator ul li a div.cont h4 span, body.lower main section.facility div.sec.simulator ul li > div div.cont h4 span {
  font-size: 0.5em;
}
@media screen and (max-width: 767px) {
  body.lower main section.facility div.sec.simulator ul li a div.cont h4 span, body.lower main section.facility div.sec.simulator ul li > div div.cont h4 span {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.facility div.sec.simulator ul li a div.cont p, body.lower main section.facility div.sec.simulator ul li > div div.cont p {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.facility div.sec.simulator ul li a div.cont p, body.lower main section.facility div.sec.simulator ul li > div div.cont p {
    margin-top: 1.3333333333vw;
    font-size: 3.2vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.facility div.sec.etc ul.c_list-icons li {
    width: 260px;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.facility div.sec.etc ul.c_list-icons li img {
    width: 70px;
    height: 70px;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.facility div.sec.etc ul.c_list-icons li h5 {
    font-size: 15px;
  }
}
body.lower main section.price {
  background-color: #f5f5f4;
}
@media screen and (min-width: 768px) {
  body.lower main section.price {
    margin-top: 100px;
    padding: 80px 0 100px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price {
    margin-top: 10.6666666667vw;
    padding: 10.6666666667vw 0 10.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec {
    margin-top: 6.6666666667vw;
  }
}
body.lower main section.price div.inner div.sec.join div.texts p {
  font-weight: 500;
  border-bottom: 1px solid #d4d5d6;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.texts p {
    padding: 0 0 20px;
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.texts p {
    padding: 0 0 3.3333333333vw;
    font-size: 3.7333333333vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.texts div.nt {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.texts div.nt {
    margin-top: 3.3333333333vw;
  }
}
body.lower main section.price div.inner div.sec.join div.texts div.nt ul li {
  color: #888b8c;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.texts div.nt ul li {
    padding-left: 12px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.texts div.nt ul li {
    padding-left: 2.1333333333vw;
    font-size: 3.2vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.texts div.nt ul li + li {
    margin-top: 8px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.texts div.nt ul li + li {
    margin-top: 1.3333333333vw;
  }
}
body.lower main section.price div.inner div.sec.join div.texts div.nt ul li {
  position: relative;
}
body.lower main section.price div.inner div.sec.join div.texts div.nt ul li:before {
  content: "*";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  font-size: inherit;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont {
    margin-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont {
    margin-top: 6.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 28px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul {
    gap: 20px 12px;
  }
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li {
  background-color: #fff;
  border: 1px solid #d4d5d6;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li {
    max-width: 348px;
    width: 100%;
    padding: 20px 25px;
    border-radius: 12px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li {
    padding: 4vw 6.6666666667vw;
    border-radius: 3.2vw;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li + li {
    margin-top: 3.3333333333vw;
  }
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li h4 {
  text-align: center;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li h4 {
    padding-bottom: 5px;
    border-bottom: 2px solid #dfd7af;
    font-size: 21px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li h4 {
    padding-bottom: 1.3333333333vw;
    border-bottom: 2px solid #dfd7af;
    font-size: 4.2666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li h4 span.mg span {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li h4 span.mg span {
    font-size: 3.4666666667vw;
  }
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main {
  text-align: center;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main {
    padding-top: 15px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main {
    margin-top: 2vw;
  }
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main p:nth-of-type(1) span {
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main p:nth-of-type(1) span:nth-of-type(1) {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main p:nth-of-type(1) span:nth-of-type(1) {
    margin-right: -0.6666666667vw;
    font-size: 5.3333333333vw;
  }
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main p:nth-of-type(1) span:nth-of-type(2) {
  color: #b93a2d;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main p:nth-of-type(1) span:nth-of-type(2) {
    margin-left: -3px;
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main p:nth-of-type(1) span:nth-of-type(2) {
    font-size: 6.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main p:nth-of-type(1) span:nth-of-type(3) {
    margin-left: -3px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main p:nth-of-type(1) span:nth-of-type(3) {
    margin-left: -0.6666666667vw;
    font-size: 2.9333333333vw;
  }
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main p:nth-of-type(2) {
  text-align: center;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main p:nth-of-type(2) {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.main p:nth-of-type(2) {
    font-size: 3.2vw;
  }
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li div.foot ul {
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.foot ul {
    gap: 0 4px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.foot ul {
    gap: 0 1.0666666667vw;
    margin-top: 2.6666666667vw;
  }
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li div.foot ul li {
  display: flex;
  justify-content: center;
  text-align: center;
  font-weight: 500;
  background-color: #e3e4e5;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.foot ul li {
    gap: 0 10px;
    padding: 5px 10px;
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li div.foot ul li {
    gap: 2.4vw;
    padding: 1.3333333333vw;
    font-size: 3.2vw;
  }
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li div.foot ul li:nth-of-type(1) {
  width: 55%;
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li div.foot ul li:nth-of-type(2) {
  width: 45%;
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li.pause {
  position: relative;
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li.pause:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: rgba(49, 50, 51, 0.5);
}
body.lower main section.price div.inner div.sec.join div.cont > ul > li.pause:after {
  content: "会員募集を一時停止しております";
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  z-index: 2;
  color: #fff;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li.pause:after {
    font-size: 15px;
    bottom: 15px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.join div.cont > ul > li.pause:after {
    bottom: 2.6666666667vw;
    font-size: 4vw;
  }
}
body.lower main section.price div.inner div.sec.campaign div.campaign_wapper {
  counter-reset: num;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 25px 28px;
  }
}
body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper {
  counter-increment: num;
  background-color: #fff;
  position: relative;
  border: 1px solid #d4d5d6;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 536px;
    width: 100%;
    min-height: 150px;
    padding: 25px 0;
    border-radius: 12px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper {
    padding: 6.6666666667vw 0;
    border-radius: 3.2vw;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper + div.ribbon-wrapper {
    margin-top: 3.3333333333vw;
  }
}
body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper span.ribbon {
  position: absolute;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  letter-spacing: 0.1em;
  font-weight: 500;
  color: #fff;
  background: url(../img/common/icon_camp.png) 0 0/100% no-repeat;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper span.ribbon {
    width: 62px;
    height: 86px;
    left: 20px;
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper span.ribbon {
    top: -0.6666666667vw;
    left: 4vw;
    width: 10.9333333333vw;
    height: 15.2vw;
    font-size: 2.6666666667vw;
  }
}
body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper span.ribbon:before, body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper span.ribbon:after {
  display: none;
}
body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper span.ribbon span.tokuten_nam {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper span.ribbon span.tokuten_nam {
    transform: translateY(-3px);
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper span.ribbon span.tokuten_nam {
    transform: translateY(-2px);
    font-size: 4.2666666667vw;
  }
}
body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper span.ribbon span.ribbon, body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper span.ribbon span.tokuten_nam {
  text-align: center;
  line-height: 1.35;
  color: #fff;
}
body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper p {
  text-align: center;
  letter-spacing: 0.02em;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper p {
    line-height: 1.45;
    margin-left: 50px;
    font-size: 21px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper p {
    gap: 0.6666666667vw 0;
    line-height: 1.45;
    margin-top: -1.3333333333vw;
    margin-left: 12vw;
    font-size: 3.7333333333vw;
  }
}
body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper p large {
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper p large {
    font-size: 27px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper p large {
    font-size: 4.8vw;
  }
}
body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper p small {
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper p small {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper p small {
    font-size: 3.2vw;
  }
}
body.lower main section.price div.inner div.sec.campaign div.campaign_wapper div.ribbon-wrapper p red {
  color: #b93a2d;
}
@media screen and (min-width: 768px) {
  body.lower main section.lesson-coach {
    padding: 80px 0 80px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.lesson-coach {
    padding: 10.6666666667vw 0 10.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main section.lesson-coach p.txt {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main section.lesson-coach p.txt {
    font-size: 4.2666666667vw;
  }
}